@charset "utf-8";
/* CSS Document */


/* ========================================================

　Font & Color Variables
　変数を更新すると、変数で指定してある各所すべてに適用・反映。

=========================================================== */

/* 基本フォント */
:root {
    --default-font: "Noto Sans JP", sans-serif;
    --heading-font: "Lexend", sans-serif;
    --kaku-font: "Zen Kaku Gothic New", sans-serif;
}

/* グローバルカラー ／ サイト全体で使用。編集・更新するとサイト全体のカラースキームが変更される */
:root {
    --corp-color: rgba(93, 143, 206, 1.00); /* #5D8FCE */
    --text-color: rgba(51, 51, 51, 1.00); /* #333333 */

    --white-color: rgba(255, 255, 255, 1.00); /* 白 */
    --black-color: rgba(0, 0, 0, 1.00); /* 黒 */
    --red-color: rgba(207, 85, 85, 1.00); /* #CF5555 赤 */
    --blue-color: rgba(238, 246, 255, 1.00); /* #EEF6FF 薄いブルー */
    --gray-color1: rgba(85, 85, 85, 1.00); /* #555555 濃いグレー*/
    --gray-color2: rgba(217, 217, 217, 1.00); /* #D9D9D9 薄いグレー */

    --accent-color: rgba(20, 167, 130, 1.00); /* #14A782 */
    --surface-color: rgba(230, 230, 230, 1.00); /* #E6E6E6 */
    --contrast-color: rgba(42, 99, 171, 1.00); /* #2A63AB */
}


/* ========================================================

　アニメーション設定

=========================================================== */

/* フェード */
@keyframes fade {

    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}

/* スライドダウン（アコーディオン） */
@keyframes slideDown {

    from {
        opacity: 0;
        transform: translateY(-10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }

}

/* headerカラー変更 */
@keyframes fadeToWhite {

    0% {
        background-color: rgba(255, 255, 255, 0.00);
    }

    100% {
        background-color: rgba(255, 255, 255, 1.00);
    }

}

/* プリローダー */
@keyframes preloader {

    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }

}



/* break point --------------------------------------------
    SP 375-389px
    SP 390-525px
    SP 526-767px

    TB 768-991px
    TB 992-1199px

    PC 1200-1399px
    PC 1400-1919px
    PC 1920-2559px
    PC 2560-3839px
    PC 3840-
----------------------------------------------------------- */



/* ---- End of file --------------------------------------- */